AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
ColorDiffuse:
  b: 1
  g: 1
  r: 1
CustomImage:
  CustomTile:
    Stackable: true
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1840305815632949464/2D23C92B73A245B0359ACF0FD728CA6D287A491E/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1840305815632951929/10AD6AC10E9125B22E4F0BF08EB53393DE19CF84/
  WidthScale: 0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: f44b03
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: Carson Sinclair
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0
      y: 0
      z: 0
    Autoraise: true
    ColorDiffuse:
      b: 1
      g: 1
      r: 1
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1840305815632949502/8370097D70B1D2EDEA4FBAA398F86577D05B8FF5/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1840305815632952034/870E0122E968A8072CC6F5300011507EE611917F/
      WidthScale: 0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 5887bc
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Carson Sinclair
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: -6.271518
      posY: 0.960001945
      posZ: -0.225683391
      rotX: -1.050811e-05
      rotY: 180.000076
      rotZ: -3.599694e-05
      scaleX: 0.5657107
      scaleY: 1
      scaleZ: 0.5657107
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 17.48
  posY: 1.97
  posZ: 11.93
  rotX: 0
  rotY: 180
  rotZ: 0
  scaleX: 0.57
  scaleY: 1
  scaleZ: 0.57
Value: 0
XmlUI: ''
